https://pastebin.com/D5sSavsg

I’m trying to renew my wildcart cert from letsencrypt. I’m getting the attached error when I try to run the renew command. I would sincerely appreciate any help that can be provided.

My domain is:
https://peterwood.rocks

I ran this command:
sudo /usr/local/bin/certbot-auto --nginx

It produced this output:
https://pastebin.com/D5sSavsg

My web server is (include version):
nginx/1.10.3

The operating system my web server runs on is (include version):
raspbian, version 9 (stretch)

The version of my client is (e.g. output of certbot --version or certbot-auto --version if you’re using Certbot):
certbot 0.28.0

Hi @acedanger

that’s a known problem.

Please read

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.